@font-face {
    font-family: 'TheMix';
    src: url('TheMix-B5Plain.eot');
    src: url('TheMix-B5Plain.eot?#iefix') format('embedded-opentype'),
    url('TheMix-B5Plain.woff2') format('woff2'),
    url('TheMix-B5Plain.woff') format('woff'),
    url('TheMix-B5Plain.ttf') format('truetype'),
    url('TheMix-B5Plain.svg#TheMix-B5Plain') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'TheMix';
    src: url('TheMix-B7Bold.eot');
    src: url('TheMix-B7Bold.eot?#iefix') format('embedded-opentype'),
    url('TheMix-B7Bold.woff2') format('woff2'),
    url('TheMix-B7Bold.woff') format('woff'),
    url('TheMix-B7Bold.ttf') format('truetype'),
    url('TheMix-B7Bold.svg#TheMix-B7Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'TheMix';
    src: url('TheMix-B3Light.eot');
    src: url('TheMix-B3Light.eot?#iefix') format('embedded-opentype'),
    url('TheMix-B3Light.woff2') format('woff2'),
    url('TheMix-B3Light.woff') format('woff'),
    url('TheMix-B3Light.ttf') format('truetype'),
    url('TheMix-B3Light.svg#TheMix-B3Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'TheMix';
    src: url('TheMix-B3Light.eot');
    src: url('TheMix-B3Light.eot?#iefix') format('embedded-opentype'),
    url('TheMix-B3Light.woff2') format('woff2'),
    url('TheMix-B3Light.woff') format('woff'),
    url('TheMix-B3Light.ttf') format('truetype'),
    url('TheMix-B3Light.svg#TheMix-B3Light') format('svg');
    font-weight: 300;
    font-style: normal;
}
